:root {
  --color-primary: #e62323;
  --color-baby-blue: #D1ECF5;
  --color-secondary: #121212;
  --color-secondary-bg: #121212;
  --color-body: #868689;
  --color-gray: #F0F0F075;
  --color-gray-light: #F9F4F1;
  --color-body-bg: #fff;
  --color-white: #fff;
  --color-gray-dark: 239,239,239;
  --color-white-bg: #fff;
  --color-white-offcan: #fff;
  --color-primary-mix: #ffe1d6;
  --color-border: #BCBFDB;
  --color-footer: #ffffff8c;
  --font-primary: "Work Sans", sans-serif;
  --font-secondary: "Work Sans", sans-serif;
  --font-title: "Playfair Display", serif;
}

/* Dark Theme */
html[data-theme=dark] {
  --color-primary-mix: var(--color-primary);
  --color-secondary: #ffffff;
  --color-secondary-bg: #0c0c0c;
  --color-body: #e0e0e0;
  --color-white: #000000;
  --color-gray-dark: 255,255,255;
  --color-white-offcan: #121212;
  --color-gray: #0c0c0c;
  --color-gray-light: #242424;
  --color-white-bg: #000000;
  --color-body-bg: #000000;
  --color-border: #3A3A3A;
  --color-footer: #ffffff8c;
}

/* -----------------------
    404
--------------------------*/
.page-error .error-image {
  margin-bottom: 20px;
}
.page-error {
  position: relative;
  display: table;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background: var(--color-white);
}
.page-error .container {
  position: fixed;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
}
.page-error .page-content {
  max-width: 650px;
  margin: 0 auto;
}
.page-error .content-area {
  position: relative;
  margin: 0 auto;
  text-align: center;
}
.page-error .content-area h1 {
  font-size: 16rem;
  margin-bottom: 30px;
  line-height: 1em;
  font-weight: 700;
  margin-top: 0;
  color: var(--color-primary);
}
.page-error .content-area .error-404-found {
  font-size: 3rem;
  color: var(--color-secondary);
  display: block;
  margin: 45px 0 10px;
  font-weight: 500;
}
.page-error .content-area p.error-msg {
  font-size: 16px;
  font-weight: 400;
  max-width: 480;
  margin: 0 auto;
}
.page-error .react-sideabr {
  max-width: 400px;
  margin: 0 auto;
  padding-bottom: 40px;
  padding-top: 25px;
}
.page-error .react-sideabr {
  padding: 10px 0 35px;
}
.page-error .reacbutton {
  overflow: hidden;
  color: var(--color-white);
  font-size: 16px;
  font-weight: 600;
  line-height: 1;
  padding: 16px 22px 16px 22px;
  display: inline-block;
  position: relative;
  z-index: 1;
  text-transform: capitalize;
  cursor: pointer;
  text-decoration: none;
  transition: all 0.4s ease-in-out;
  background: var(--color-primary);
  border: none;
  border-radius: 8px;
  margin-top: 30px;
}
.page-error .reacbutton i {
  display: inline-block;
  visibility: hidden;
  opacity: 0;
  transition: 250ms ease;
  transform: translateX(-8px);
  position: relative;
  top: 2px;
}
.page-error .reacbutton span {
  transition: 250ms ease;
  transform: translateX(8px);
  display: inline-block;
}
.page-error .reacbutton:hover {
  background: var(--color-secondary);
  color: var(--color-white) !important;
}
.page-error .reacbutton:hover i {
  visibility: visible;
  opacity: 1;
  transform: translateX(4px);
}
.page-error .reacbutton:hover span {
  transform: translateX(-4px);
}
.page-error.coming-soon {
  height: 100vh;
}
.page-error.coming-soon .content-area h3 {
  font-size: 30px;
  margin-top: 40px;
  margin-bottom: 60px;
  display: block;
}
.page-error.coming-soon .content-area h3 span {
  font-size: 80px;
  text-shadow: unset;
  text-transform: uppercase;
  line-height: 90px;
  padding-bottom: 20px;
  letter-spacing: 5px;
  display: block;
  font-weight: 900 !important;
}

/* Blog Design */
.single h1,
.single h2,
.single h3,
.single h4,
.single h5,
.single h6 {
  clear: none;
}

.reactheme-blog .rt_post-style_classic article {
  border-bottom: 1px solid rgba(20, 19, 19, 0.1098039216);
  padding: 0 0 2rem;
  margin: 0 0 2rem;
}
.reactheme-blog .rt_post-style_classic article .rt-thub-wrap {
  line-height: 0;
  position: relative;
}
.reactheme-blog .rt_post-style_classic article .rt-thub-wrap a {
  display: block;
  overflow: hidden;
  border-radius: 0;
}
.reactheme-blog .rt_post-style_classic article .rt-thub-wrap a img {
  transition: all 0.5s ease;
  height: 270px;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
}
.reactheme-blog .rt_post-style_classic article .rt-thub-wrap .unicon-image-gallery-filled,
.reactheme-blog .rt_post-style_classic article .rt-thub-wrap .unicon-image-slider-filled {
  position: absolute;
  top: 11px;
  right: 18px;
  z-index: 1;
}
.reactheme-blog .rt_post-style_classic article .rt-thub-wrap .unicon-image-gallery-filled::before,
.reactheme-blog .rt_post-style_classic article .rt-thub-wrap .unicon-image-slider-filled::before {
  color: #fff;
  font-size: 20px;
}
.reactheme-blog .rt_post-style_classic article .rt-ctn-wrap {
  padding-left: 15px;
  position: relative;
}
.reactheme-blog .rt_post-style_classic article .rt-ctn-wrap .post-title {
  font-size: 24px;
  line-height: 1.4;
  margin-bottom: 25px;
}
.reactheme-blog .rt_post-style_classic article .rt-ctn-wrap .post-title a {
  color: var(--color-secondary);
}
.reactheme-blog .rt_post-style_classic article .rt-ctn-wrap .rt-post-excertp {
  font-size: 1rem;
  color: var(--color-secondary);
  margin: 25px 0 30px;
}
.reactheme-blog .rt_post-style_classic article .rt-ctn-wrap .rt-continue {
  font-size: 0.875rem;
  font-weight: 600;
  position: relative;
  border-bottom: 1px solid rgba(131, 131, 131, 0.1215686275);
  display: inline-block;
  padding: 0 0 2px;
  color: var(--color-primary);
}
.reactheme-blog .rt_post-style_classic article .rt-ctn-wrap .rt-continue::after {
  content: "";
  position: absolute;
  bottom: -1px;
  left: 0;
  right: 0;
  height: 1px;
  width: 0%;
  background-color: var(--color-primary);
  transition: 350ms width cubic-bezier(0.38, 0.01, 0.43, 0.16);
}
.reactheme-blog .rt_post-style_classic article .rt-ctn-wrap .rt-continue:hover::after {
  width: 100%;
}
.reactheme-blog .rt_post-style_classic article:hover .rt-thub-wrap a img {
  transform: scale(1.1);
}
.reactheme-blog .rt_post-style_classic .rt-author-part {
  display: flex;
  margin: 0;
  padding: 0;
  list-style: none;
  color: var(--color-body);
  font-size: 0.75rem;
  align-items: center;
  flex-wrap: wrap;
}
.reactheme-blog .rt_post-style_classic .rt-author-part .rt-author {
  display: flex;
  align-items: center;
  font-size: 0.75rem;
  font-weight: 600;
  margin-right: 14px;
  text-transform: capitalize;
  line-height: 25px;
}
.reactheme-blog .rt_post-style_classic .rt-author-part .rt-author a {
  color: var(--color-secondary);
  text-decoration: underline;
}
.reactheme-blog .rt_post-style_classic .rt-author-part .rt-author img {
  border-radius: 100%;
  margin-right: 10px;
}
.reactheme-blog .rt_post-style_classic .rt-author-part .rt-comments {
  display: flex;
  align-items: center;
  font-size: 0.75rem;
  font-weight: 600;
  text-transform: capitalize;
  padding-left: 20px;
}
.reactheme-blog .rt_post-style_classic .rt-author-part .rt-comments a {
  color: var(--color-body);
}
.reactheme-blog .rt_post-style_classic .rt-author-part .rt-comments i {
  font-size: 16px;
  margin-right: 4px;
  font-weight: 400;
  position: relative;
  top: 4px;
  line-height: 0;
}
.reactheme-blog .rt_post-style_modern article {
  margin-bottom: 35px;
}
.reactheme-blog .rt_post-style_modern article .rt-thub-wrap {
  position: relative;
}
.reactheme-blog .rt_post-style_modern article .rt-thub-wrap.no-thumbs {
  min-height: 300px;
  border: 1px solid rgba(0, 0, 0, 0.0392156863);
  border-radius: 10px;
}
.reactheme-blog .rt_post-style_modern article .rt-thub-wrap a {
  display: block;
  overflow: hidden;
  border-radius: 8px;
  line-height: 0;
}
.reactheme-blog .rt_post-style_modern article .rt-thub-wrap a img {
  transition: all 0.5s ease;
  height: 270px;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
}
.reactheme-blog .rt_post-style_modern article .rt-thub-wrap .rt-cate {
  position: absolute;
  top: 11px;
  left: 12px;
  z-index: 1;
  line-height: 0;
}
.reactheme-blog .rt_post-style_modern article .rt-thub-wrap .rt-cate a {
  line-height: 1;
  font-size: 0.75rem;
  background: var(--color-white-bg);
  color: var(--color-primary);
  border-radius: 4px;
  padding: 5px 0.5rem;
  display: inline-block;
  font-weight: 600;
  margin-bottom: 6px;
}
.reactheme-blog .rt_post-style_modern article .rt-thub-wrap .unicon-image-gallery-filled,
.reactheme-blog .rt_post-style_modern article .rt-thub-wrap .unicon-image-slider-filled {
  position: absolute;
  top: 11px;
  right: 18px;
  z-index: 1;
}
.reactheme-blog .rt_post-style_modern article .rt-thub-wrap .unicon-image-gallery-filled::before,
.reactheme-blog .rt_post-style_modern article .rt-thub-wrap .unicon-image-slider-filled::before {
  color: #fff;
  font-size: 20px;
}
.reactheme-blog .rt_post-style_modern article .rt-ctn-wrap {
  position: relative;
  text-align: center;
}
.reactheme-blog .rt_post-style_modern article .rt-ctn-wrap .post-title {
  font-size: 24px;
  line-height: 1.4;
  margin: 20px 0 15px;
}
.reactheme-blog .rt_post-style_modern article .rt-ctn-wrap .post-title a {
  color: var(--color-secondary);
}
.reactheme-blog .rt_post-style_modern article:hover .rt-thub-wrap a img {
  transform: scale(1.1);
}
.reactheme-blog .rt_post-style_modern .rt-author-part {
  display: flex;
  margin: 0;
  padding: 0;
  list-style: none;
  color: var(--color-body);
  font-size: 0.75rem;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.reactheme-blog .rt_post-style_modern .rt-author-part .rt-author {
  display: flex;
  align-items: center;
  font-size: 0.75rem;
  font-weight: 600;
  margin-right: 14px;
  text-transform: capitalize;
  line-height: 25px;
}
.reactheme-blog .rt_post-style_modern .rt-author-part .rt-author a {
  color: var(--color-secondary);
  text-decoration: underline;
}
.reactheme-blog .rt_post-style_modern .rt-author-part .rt-author img {
  border-radius: 100%;
  margin-right: 10px;
}
.reactheme-blog .rt_post-style_modern .rt-author-part .rt-comments {
  display: flex;
  align-items: center;
  font-size: 0.75rem;
  font-weight: 600;
  text-transform: capitalize;
  opacity: 0.5;
  padding-left: 20px;
}
.reactheme-blog .rt_post-style_modern .rt-author-part .rt-comments a {
  color: var(--color-body);
}
.reactheme-blog .rt_post-style_modern .rt-author-part .rt-comments i {
  font-size: 16px;
  margin-right: 4px;
  font-weight: 400;
  position: relative;
  top: 4px;
  line-height: 0;
}
.reactheme-blog .rt_post-style_modern .rt-author-part .rt-bookmark {
  padding-left: 16px;
}
.reactheme-blog .rt_post-style_modern .rt-author-part .rt-bookmark a.esbmrk-add-to-bookmark-btn .esbmrk-icon {
  position: relative;
  height: 16px;
  width: 15px;
}
.reactheme-blog .rt_post-style_modern a.esbmrk-add-to-bookmark-btn .esbmrk-bookmark-label {
  display: inline-block;
  line-height: 27px;
  margin-left: 5px;
  color: var(--color-body);
}

/* -----------------------
    14. Blog Post
--------------------------*/
.archive .full-layout-right,
.blog .full-layout-right {
  padding-right: 30px;
}
.archive .padding-full-layout-left,
.blog .padding-full-layout-left {
  flex-direction: row-reverse;
}
.archive .padding-full-layout-left .full-layout-left,
.blog .padding-full-layout-left .full-layout-left {
  padding-left: 30px;
}

.comment-respond .form-submit {
  margin-bottom: 0;
}

.post-media-video.bs-img video {
  width: 100%;
  border-radius: 0;
}

.rt-navigation {
  overflow: hidden;
  display: none;
}
.rt-navigation .inner-pre {
  display: flex;
  align-items: center;
}
.rt-navigation .inner-next {
  display: flex;
  align-items: center;
}
.rt-navigation .inner-next .rt-next-fea {
  order: 2;
}
.rt-navigation ul {
  margin: 0 !important;
  list-style: none;
  display: flex;
  gap: 30px;
}
.rt-navigation ul .next-thumbnail,
.rt-navigation ul .prev-thumbnail {
  line-height: 0;
}
.rt-navigation ul .next-thumbnail img,
.rt-navigation ul .prev-thumbnail img {
  border-radius: 0;
  height: 80px;
  width: 80px;
  -o-object-fit: cover;
     object-fit: cover;
}
.rt-navigation ul .next-thumbnail {
  padding-left: 14px;
}
.rt-navigation ul .prev-thumbnail {
  padding-right: 14px;
}
.rt-navigation ul a {
  color: var(--color-secondary);
  font-size: 1rem;
  font-family: var(--font-title);
  line-height: 1.3;
}
.rt-navigation ul a span {
  display: block;
  text-transform: capitalize;
  vertical-align: middle;
}
.rt-navigation ul a .next_link {
  color: var(--color-body);
  font-size: 0.75rem;
  font-family: var(--font-secondary);
}
.rt-navigation ul a:hover {
  color: var(--color-primary);
}
.rt-navigation ul li:nth-child(2) {
  text-align: right;
}
.rt-navigation.rt-addcls-cls {
  display: block;
}

.no-more-posts-message,
#rt-loading-post {
  text-align: center;
  font-style: italic;
  display: none;
  margin-bottom: 20px;
}

.reactheme-blog .pagination-area {
  display: none;
}

.reactheme-blog .classic .pagination-area {
  display: block;
}

body.search-results .reactheme-blog .pagination-area {
  display: block;
}
body.search-results .rt_post-style_modern h1.page-title {
  padding-bottom: 80px;
}

.wp-block-cover-image .wp-block-cover__inner-container,
.wp-block-cover .wp-block-cover__inner-container,
.wp-block-cover .wp-block-cover__inner-container p,
.wp-block-cover .wp-block-cover__inner-container p a {
  color: var(--color-white) !important;
}

.page .comments-area .comment-full .comment-respond {
  padding: 0;
}

.rt-admin-date-single {
  margin: -10px 0 0;
  padding: 0;
  list-style: none;
  display: flex;
  font-size: 13px;
  flex-wrap: wrap;
  align-items: center;
  line-height: 1;
}
.rt-admin-date-single .rt-admin a {
  text-decoration: underline;
  color: var(--color-secondary);
}
.rt-admin-date-single .rt-comments a {
  color: var(--color-secondary);
}
.rt-admin-date-single .esb-bmark .esbmrk-add-to-bookmark-btn {
  background: #F6F6F6;
  border-radius: 50%;
  text-align: center;
  padding: 7px 8px;
  margin-left: 10px;
}
.rt-admin-date-single .esb-bmark .esbmrk-add-to-bookmark-btn:hover {
  background: var(--color-primary);
}
.rt-admin-date-single .esb-bmark .esbmrk-add-to-bookmark-btn:hover .esbmrk-icon {
  filter: brightness(0) invert(1);
}
.rt-admin-date-single li + li {
  margin-left: 10px;
  padding-left: 15px;
  border-left: 1px solid rgba(0, 0, 0, 0.3490196078);
  display: inline-block;
  line-height: 1;
}
.rt-admin-date-single li.esb-bmark {
  border: none;
  padding-left: 0;
}

.post-single--fullwidth .rt-admin-date-single {
  justify-content: center;
}

.comment-respond form#commentform {
  margin: auto;
  margin-top: 25px;
  position: relative;
}
.comment-respond .form-field {
  margin-bottom: 30px;
  position: relative;
}
.comment-respond .form-field i {
  position: absolute;
  top: 50%;
  left: 16px;
  transform: translateY(-50%);
}
.comment-respond .form-field input {
  width: 100%;
  height: 50px;
  padding: 5px 15px;
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.comment-respond .form-field #comment {
  width: 100%;
  padding: 8px 20px;
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.comment-respond .form-submit {
  clear: both;
}
.comment-respond .form-submit #submit {
  background: var(--color-primary);
  position: relative;
  display: inline-block;
  padding: 12px 18px 11px;
  line-height: 1.3;
  border-radius: 10px;
  color: #ffffff;
  font-size: 1rem;
  transition: all 0.3s ease 0s;
  margin-top: 20px;
  border: none;
  text-shadow: none;
}
.comment-respond .form-submit #submit:hover {
  opacity: 0.8;
}

.comment-respond label {
  display: none;
}

.comments-area {
  margin-top: 60px;
}
.comments-area ol.children {
  padding: 0;
}
.comments-area .comment-list {
  margin: 45px 0 0 0;
  padding: 0;
}
.comments-area .comment-list li.comment {
  padding: 0px;
  margin: 20px 0 25px;
  border-radius: 5px;
  list-style: none;
}
.comments-area .comment-list li.comment .comment-full {
  padding: 0;
  border-radius: 0px;
  position: relative;
}
.comments-area .comment-list li.comment .comment-body {
  position: relative;
  padding-left: 98px;
  padding-bottom: 30px;
  margin-bottom: 25px;
}
.comments-area .comment-list li.comment #respond {
  padding-left: 98px;
  padding-bottom: 0;
  padding-top: 0px;
}
.comments-area .comment-list li.comment span.says {
  display: none;
}
.comments-area .comment-list li.comment .comment-author {
  text-transform: capitalize;
}
.comments-area .comment-list li.comment .comment-author a {
  color: var(--color-secondary);
}
.comments-area .comment-list li.comment .comment-author img {
  float: left;
  border-radius: 5px;
  position: absolute;
  left: 0;
  border-radius: 50%;
}
.comments-area .comment-list li.comment .comment-author b {
  float: left;
  padding-right: 14px;
  padding-top: 0;
}
.comments-area .comment-list li.comment .comment-metadata {
  margin-left: 0;
  margin-top: 0;
  font-size: 14px;
  padding-top: 0;
  clear: both;
}
.comments-area .comment-list li.comment .comment-metadata a time {
  color: #909090;
}
.comments-area .comment-list li.comment .comment-content {
  margin-top: 6px;
  border-radius: 5px;
  padding-left: 0;
  padding-right: 0;
}
.comments-area .comment-list li.comment .comment-content p {
  margin-bottom: 4px;
}
.comments-area .comment-list li.comment .reply {
  padding-left: 0;
  margin-bottom: 0;
  margin-top: 10px;
  padding-bottom: 0;
  text-align: left;
}
.comments-area .comment-list li.comment .reply a {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
  padding: 6px 20px 6px;
  line-height: 1.3;
  font-size: 0.875rem;
  font-weight: 500;
  color: #fff;
  background: var(--color-primary);
  z-index: 1;
  border-radius: 4px;
}
.comments-area .comment-list li.comment .reply a:hover {
  background: var(--color-secondary);
  color: var(--color-white);
}
.comments-area .comment-list li.comment .reply a:hover:before {
  top: 0%;
  bottom: auto;
  height: 100%;
}
.comments-area .comment-list li.comment .comment {
  margin-bottom: 0;
  padding-bottom: 0;
}
.comments-area .comment-list li.comment ol.children li {
  padding-right: 0;
  margin-left: 2.5em;
  margin-top: 0;
}
.comments-area .comment-list li.comment:last-child .comment-full {
  border-bottom: none;
}
.comments-area #commentform p input {
  border: 1px solid rgba(131, 131, 131, 0.1215686275);
  border-radius: 8px;
  padding: 15px;
  color: var(--color-body);
  background: transparent;
  font-size: 1rem;
}
.comments-area p.comment-form-cookies-consent {
  display: none;
}
.comments-area p.comment-form-url {
  display: none;
  clear: both;
}
.comments-area p.comment-form-url label {
  display: block;
}
.comments-area p.comment-form-url input {
  width: 100%;
  height: 57px;
  padding: 10px 30px 10px 30px;
  background: var(--color-white);
  border: 1px solid rgba(131, 131, 131, 0.1215686275);
  outline: none;
  margin-bottom: 25px;
  border-radius: 8px;
  font-size: 1rem;
}
.comments-area p.comment-form-comment {
  clear: both;
  margin-bottom: 0;
}
.comments-area p.comment-form-comment textarea {
  height: 125px;
  border: 1px solid rgba(131, 131, 131, 0.1215686275);
  border-radius: 8px;
  padding: 15px;
  color: var(--color-body);
  background: transparent;
  font-size: 1rem;
}
.comments-area .comment-navigation {
  overflow: hidden;
}
.comments-area .comment-navigation .nav-previous {
  position: relative;
  padding-left: 18px;
}
.comments-area .comment-navigation .nav-previous:before {
  content: "\f104";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  position: absolute;
  left: 0;
  top: 1px;
  color: #4caf50;
}
.comments-area .comment-navigation .nav-next {
  position: relative;
  padding-right: 18px;
}
.comments-area .comment-navigation .nav-next:before {
  content: "\f105";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  position: absolute;
  right: 0;
  top: 1px;
  color: #4caf50;
}
.comments-area label {
  font-weight: 400;
}

.comment-full form input:focus,
.comment-full form textarea:focus {
  border: 1px solid var(--color-primary);
  outline: 1px solid var(--color-primary);
  background: none;
}

.comment-full input[type=submit]:focus {
  border: 0;
}

.comment-full .comment-form-cookies-consent, .comment-full .comment-form-url {
  display: none;
}

.inner-page-title {
  padding-top: 70px;
}

.dynamic-sidebar {
  background: var(--color-white);
  padding-left: 25px;
}
.dynamic-sidebar .recent-widget {
  margin: 0 0 3em;
}
.dynamic-sidebar .widget {
  border: 0;
  padding: 40px;
}
.dynamic-sidebar.left-col-ped {
  padding-left: 0;
  padding-right: 25px;
}

.sidebar-gap .dynamic-sidebar {
  margin-top: 18px;
}

.padding-left-sidebar-layout .left-sidebar-layout {
  order: 2;
}
.padding-left-sidebar-layout .dynamic-sidebar {
  padding-right: 25px;
  padding-left: 0;
}

#respond {
  border-radius: 5px;
}

li.comment #respond {
  background: none;
  box-shadow: none;
  padding: 0;
  border-radius: 0;
}

.reactheme-blog .react-sideabr article {
  padding: 0;
  margin: 0;
}

/* ------------------------------------
    23. Blog Sidebar 
---------------------------------------*/
.react-sideabr .widget select {
  margin: 0;
  border: 1px solid #f8f8f8;
  border-right: 8px solid #f8f8f8;
  background: #fff;
}
.react-sideabr .footer-contact-ul i {
  margin-right: 12px;
}
.react-sideabr .footer-contact-ul i:before {
  color: var(--color-secondary);
}
.react-sideabr .footer-contact-ul i.fa-whatsapp:before {
  font-size: 18px;
}
.react-sideabr .recentcomments a {
  text-decoration: underline !important;
}
.react-sideabr .recentcomments .comment-author-link a {
  text-decoration: none !important;
}
.react-sideabr .widget_block label.wp-block-search__label,
.react-sideabr .widget_block h2,
.react-sideabr .widget-title {
  color: var(--color-secondary);
  font-family: var(--font-title);
  position: relative;
  font-size: 24px;
  line-height: 1.24;
  font-weight: 700;
  z-index: 1;
  position: relative;
}
.react-sideabr .widget {
  position: relative;
  transition: all 500ms ease;
  margin-bottom: 40px;
  border-radius: 0;
  padding: 38px 40px 35px;
  background: var(--color-gray);
}
.react-sideabr .widget:hover:after {
  height: 70px;
}
.react-sideabr .widget_media_image {
  padding: 0;
  background: none;
}
.react-sideabr .widget_media_image img {
  border-radius: 7px;
}
.react-sideabr .widget:last-child {
  margin-bottom: 0;
}
.react-sideabr ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.react-sideabr ul a {
  color: var(--color-secondary);
  transition: all 0.3s ease 0s;
}
.react-sideabr ul a:hover {
  color: var(--color-primary);
}
.react-sideabr ul li {
  border-top: 1px solid rgba(0, 0, 0, 0.06);
}
.react-sideabr ul li + li {
  margin-top: 10px;
  padding-top: 13px;
  border-top: 1px solid rgba(0, 0, 0, 0.06);
}
.react-sideabr .widget_categories ul li,
.react-sideabr .widget_archive ul li,
.react-sideabr .widget_pages ul li,
.react-sideabr .widget_meta ul li,
.react-sideabr .widget_recent_entries ul li,
.react-sideabr .widget_nav_menu ul li,
.react-sideabr .widget_block ul li {
  border-top: none;
  border: none;
  position: relative;
  background: var(--color-white);
  margin-bottom: 10px;
  transition: 0.3s;
  padding-top: 0;
  border-radius: 12px;
}
.react-sideabr .widget_categories ul li a,
.react-sideabr .widget_archive ul li a,
.react-sideabr .widget_pages ul li a,
.react-sideabr .widget_meta ul li a,
.react-sideabr .widget_recent_entries ul li a,
.react-sideabr .widget_nav_menu ul li a,
.react-sideabr .widget_block ul li a {
  color: #5D666F;
  font-weight: 500;
  transition: 0.3s;
  padding: 15px 25px;
  display: inline-block;
  border-radius: 12px;
}
.react-sideabr .widget_categories ul li a:hover,
.react-sideabr .widget_archive ul li a:hover,
.react-sideabr .widget_pages ul li a:hover,
.react-sideabr .widget_meta ul li a:hover,
.react-sideabr .widget_recent_entries ul li a:hover,
.react-sideabr .widget_nav_menu ul li a:hover,
.react-sideabr .widget_block ul li a:hover {
  color: var(--color-primary);
}
.react-sideabr .widget_categories ul li span,
.react-sideabr .widget_archive ul li span,
.react-sideabr .widget_pages ul li span,
.react-sideabr .widget_meta ul li span,
.react-sideabr .widget_recent_entries ul li span,
.react-sideabr .widget_nav_menu ul li span,
.react-sideabr .widget_block ul li span {
  font-weight: 700;
  float: right;
  font-size: 14px;
  font-weight: 700;
  background: var(--color-primary);
  color: var(--color-white);
  padding: 16px 18px;
}
.react-sideabr .widget_categories ul li ul,
.react-sideabr .widget_archive ul li ul,
.react-sideabr .widget_pages ul li ul,
.react-sideabr .widget_meta ul li ul,
.react-sideabr .widget_recent_entries ul li ul,
.react-sideabr .widget_nav_menu ul li ul,
.react-sideabr .widget_block ul li ul {
  padding-top: 7px;
  background: #f8f9fb;
  padding-left: 10px;
}
.react-sideabr .widget_categories ul li ul li,
.react-sideabr .widget_archive ul li ul li,
.react-sideabr .widget_pages ul li ul li,
.react-sideabr .widget_meta ul li ul li,
.react-sideabr .widget_recent_entries ul li ul li,
.react-sideabr .widget_nav_menu ul li ul li,
.react-sideabr .widget_block ul li ul li {
  padding: 0;
  margin-bottom: 0;
}
.react-sideabr .widget_categories ul li a {
  background: #fff;
  position: relative;
}
.react-sideabr .widget_categories ul li a:hover {
  color: var(--color-primary);
}
.react-sideabr .widget_nav_menu span.description {
  display: none;
}
.react-sideabr .widget_recent_comments ul li {
  border-top: none;
  border: none;
  margin-top: 0px;
  position: relative;
  background: #eee;
  margin-bottom: 10px;
  padding: 14px 20px;
}
.react-sideabr .widget_recent_comments ul li:last-child {
  border: none;
}
.react-sideabr .widget_recent_comments ul li a {
  font-size: 16px;
  text-decoration: underline !important;
  font-weight: 500;
}
.react-sideabr .widget_recent_comments ul li a:hover {
  color: var(--color-secondary);
}
.react-sideabr .widget_recent_comments ul li ul {
  padding-top: 7px;
  background: #f8f9fb;
  padding-left: 10px;
}
.react-sideabr .widget_product_categories h2.widget-title {
  margin-bottom: 18px;
}
.react-sideabr .widget_product_categories ul li {
  border-top: none;
  padding: 6px 0px 6px 14px;
  border: none;
  margin-top: 0px;
  position: relative;
}
.react-sideabr .widget_recent_entries h2.widget-title {
  margin-bottom: 18px;
}
.react-sideabr .widget_block ol.wp-block-latest-comments li {
  border-top: 1px solid rgba(0, 0, 0, 0.06);
  border-bottom: none;
  padding: 13px 0px 3px 0px;
  position: relative;
}
.react-sideabr .widget_block ol.wp-block-latest-comments li a {
  color: var(--color-secondary);
}
.react-sideabr .widget_block ol.wp-block-latest-comments li a:hover {
  color: var(--color-primary);
}
.react-sideabr .widget_block ol.wp-block-latest-comments li:first-child {
  border-top: none;
  margin-top: 0;
}
.react-sideabr .widget_block ol.wp-block-latest-comments .wp-block-latest-comments__comment-meta {
  font-weight: 400;
  line-height: 1.4;
}
.react-sideabr .widget_calendar table caption {
  padding-bottom: 0;
}
.react-sideabr .widget_block ul li {
  font-weight: 400;
  line-height: 1.5;
}
.react-sideabr .widget_block ul > li:first-child > a:after {
  display: none;
}
.react-sideabr .widget_search,
.react-sideabr .bs-search {
  overflow: hidden;
  position: relative;
}
.react-sideabr .widget_search input,
.react-sideabr .bs-search input {
  color: #999999;
  height: 55px;
  padding-left: 20px;
  padding-right: 65px;
  border: 1px solid transparent;
  border-radius: 8px;
  background: var(--color-white);
  transition: all 0.4s ease-out 0s;
}
.react-sideabr .widget_search input:focus,
.react-sideabr .bs-search input:focus {
  outline: none;
  border: 1px solid var(--color-primary);
}
.react-sideabr .widget_search button,
.react-sideabr .bs-search button {
  background: var(--color-primary);
  border: medium none;
  padding: 0;
  width: 55px;
  height: 55px;
  position: absolute;
  right: 0px;
  top: 0;
  z-index: 0;
  font-size: 16px;
  outline: none;
  border-radius: 8px;
}
.react-sideabr .widget_search button i:before,
.react-sideabr .bs-search button i:before {
  margin: 0;
  color: var(--color-secondary);
}
.react-sideabr .widget_search label,
.react-sideabr .bs-search label {
  font-weight: normal;
}
.react-sideabr label.wp-block-search__label {
  margin-bottom: 25px;
}
.react-sideabr .wp-block-search__inside-wrapper {
  position: relative;
}
.react-sideabr .widget_search button {
  font-size: 0;
}
.react-sideabr .widget_search button:before {
  font-family: "Unicons" !important;
  font-size: 24px;
  content: "\ea9c";
  position: absolute;
  right: 15px;
  top: 16px;
  font-weight: normal;
}
.react-sideabr .widget_categories ul, .react-sideabr .widget_recent_entries ul, .react-sideabr .widget_archive ul, .react-sideabr .widget_meta ul {
  list-style: none;
}
.react-sideabr .recent-post-widget > div + div {
  margin-top: 18px;
}
.react-sideabr .recent-post-widget .post-date {
  font-size: 13px;
  color: #999999;
}
.react-sideabr .recent-post-widget .post-title {
  font-weight: 400;
  margin-bottom: 0 !important;
}
.react-sideabr .recent-post-widget .post-title a {
  font-size: 15px;
}
.react-sideabr .recent-post-widget .post-desc {
  margin-left: 20px;
  line-height: 1.3;
}
.react-sideabr .recent-post-widget .post-desc .rt-site-mega {
  display: flex;
  align-items: center;
}
.react-sideabr .recent-post-widget .post-desc .rt-site-mega a {
  text-decoration: underline;
  font-weight: 500;
  color: var(--color-body);
  margin: 0;
  line-height: 1;
}
.react-sideabr .recent-post-widget .post-desc .rt-site-mega .author-post {
  margin-right: 10px;
}
.react-sideabr .recent-post-widget .post-desc span {
  display: inline-block;
  font-size: 14px;
  color: var(--color-body);
  font-weight: 400;
  line-height: 1;
}
.react-sideabr .recent-post-widget .post-desc a {
  display: inline-block;
  color: var(--color-secondary);
  transition: all 0.3s ease 0s;
  font-size: 16px;
  line-height: 22px;
  font-family: var(--font-title);
  font-weight: 600;
  margin-top: 6px;
}
.react-sideabr .tagcloud a {
  display: inline-block;
  padding: 5px 16px;
  background: var(--color-body-bg);
  border-radius: 5px;
  margin-right: 4px;
  margin-bottom: 8px;
  color: var(--color-secondary);
  font-size: 14px !important;
  font-weight: 500;
  transition: 0.3s;
}
.react-sideabr .tagcloud a:hover {
  background: var(--color-primary);
  color: #fff;
  transform: translateY(-5px) scale(1.09);
}

.post-single--left_sidebar .news-details-inner .page-title,
.post-single--right_sidebar .news-details-inner .page-title {
  padding: 0;
  text-align: left;
}
.post-single--left_sidebar .rt-single-share,
.post-single--right_sidebar .rt-single-share {
  justify-content: flex-start;
  gap: 10px;
}

.react-sideabr #wp-calendar th {
  background: var(--color-primary);
  color: var(--color-white);
}
.react-sideabr table {
  margin-bottom: 0;
}

.single__ajx-classic .rt-single-share {
  justify-content: center;
}

.post-single--right_sidebar.single__ajx-classic .reactheme-breadcrumb .breadcrumb-path {
  text-align: center;
}

.bs-info.tags {
  font-weight: 600;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1411764706);
  padding: 15px 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1411764706);
}
.bs-info.tags a {
  color: currentColor;
  font-weight: 400;
}
.bs-info.tags a:hover {
  color: var(--color-primary);
}

blockquote.wp-block-quote {
  padding: 30px 30px 30px 40px;
  margin-top: 30px;
  margin-bottom: 30px;
  background: var(--color-gray);
  position: relative;
  border-left: 1px solid var(--color-primary);
  margin-left: 0;
  margin-right: 0;
  font-size: 22px;
  overflow: hidden;
}
blockquote.wp-block-quote cite {
  font-weight: normal;
}
blockquote.wp-block-quote p {
  margin: 0;
}
blockquote.wp-block-quote::before {
  font-family: "Unicons" !important;
  content: "\ea70";
  position: absolute;
  left: 27px;
  top: 17px;
  font-size: 130px;
  color: var(--color-primary);
  opacity: 0.07;
  line-height: 1;
}

ul.wp-block-list {
  margin: 0;
  padding: 0;
  list-style: none;
}
ul.wp-block-list li {
  position: relative;
  padding-left: 35px;
  margin-bottom: 10px;
}
ul.wp-block-list li::before {
  font-family: "Unicons" !important;
  content: "\eb2e";
  position: absolute;
  left: 0;
  top: 0;
  font-size: 25px;
  color: var(--color-primary);
  height: 25px;
  width: 25px;
  border: 1px solid rgba(201, 2, 5, 0.1882352941);
  line-height: 25px;
  border-radius: 50%;
}

.react-sideabr .wp-block-search__label,
.react-sideabr .widget-title {
  position: relative;
  display: flex;
  align-items: center;
  gap: 14px;
}
.react-sideabr .wp-block-search__label::after,
.react-sideabr .widget-title::after {
  content: "";
  position: relative;
  left: 0;
  top: 0;
  width: 100%;
  height: 1px;
  background: var(--color-title-line);
  border-radius: 100%;
  display: block;
  flex: 1;
}

.wp-block-latest-comments li .wp-block-latest-comments__comment-link {
  color: var(--color-secondary);
}

.bottom-shadow1 {
  padding: 32px 0 20px 0;
}

.react-sideabr .widget_recent_entries ul li:first-child {
  border: none;
}

ul.wp-block-archives-list {
  list-style: none;
}
ul.wp-block-archives-list li {
  border-top: none;
  padding: 6px 0px 6px 0px;
  border: none;
  margin-top: 0px;
}

.wp-block-latest-comments li .wp-block-latest-comments__comment-link {
  text-decoration: underline !important;
}

.recent-post-widget .show-featured {
  display: flex;
  align-items: center;
}
.recent-post-widget .show-featured .post-img {
  flex: 0 0 30%;
  max-width: 30%;
  line-height: 0;
}
.recent-post-widget .show-featured .post-img img {
  height: 85px;
  -o-object-fit: cover;
     object-fit: cover;
}
.recent-post-widget .show-featured .post-item {
  flex: 0 0 70%;
  max-width: 70%;
}

.wp-block-categories.wp-block-categories-dropdown select {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}

.wp-block-archives.wp-block-archives-dropdown select {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}

.wp-block-categories.wp-block-categories-dropdown {
  position: relative;
  background: transparent;
  display: inline-block;
}
.wp-block-categories.wp-block-categories-dropdown:after {
  content: "\f107";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  position: absolute;
  right: 14px;
  top: 7px;
  font-size: 20px;
  color: #171f32;
  z-index: 0;
  pointer-events: none;
}

.wp-block-archives.wp-block-archives-dropdown {
  position: relative;
  background: transparent;
  display: inline-block;
}
.wp-block-archives.wp-block-archives-dropdown:after {
  content: "\f107";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  position: absolute;
  right: 14px;
  top: 7px;
  font-size: 20px;
  color: #171f32;
  z-index: 0;
  pointer-events: none;
}

.page-header {
  margin: 0 0 20px;
}
.page-header h1 {
  margin-top: 0;
}

body.search .entry-summary .blog-button a {
  text-align: center;
  display: inline-block;
  color: var(--color-primary);
  padding: 7px 35px 14px 35px;
  position: relative;
  z-index: 1;
  font-weight: 600;
  font-size: 16px;
  border-radius: 15px;
}
body.search .entry-summary .blog-button a:hover {
  background: var(--color-secondary);
  color: var(--color-white);
  border-color: var(--color-secondary);
}

.bs-search {
  overflow: hidden;
  position: relative;
}
.bs-search input {
  border: 0;
  background: #f6f6f6;
  color: #444444;
  padding: 18px 45px 18px 25px;
  width: 100%;
  border-radius: 0;
}
.bs-search button {
  border: medium none;
  padding: 9px 18px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
  font-size: 16px;
  outline: none;
  border-radius: 0;
  color: var(--color-white);
}
.bs-search button i:before {
  font-size: 18px;
  font-weight: 600;
}
.bs-search button:hover {
  color: var(--color-secondary);
}
.bs-search label {
  display: inline;
  font-weight: normal;
}

article.sticky .blog-title a {
  color: var(--color-secondary);
  position: relative;
  padding-left: 25px;
  font-weight: 700;
}
article.sticky .blog-title a:after {
  font-family: "Unicons" !important;
  content: "\e81b";
  position: absolute;
  left: 0;
  top: 11px;
  color: var(--color-primary);
  font-size: 25px;
}
article.sticky .blog-title:hover a {
  color: var(--color-primary);
}
article.sticky .blog-title:hover a:after {
  color: var(--color-primary);
}

.search-no-results .no-results {
  margin: 0 auto;
  max-width: 650px;
  text-align: center;
}
.search-no-results .no-results .search-form {
  position: relative;
}
.search-no-results .no-results .search-form input {
  border-radius: 8px;
  font-size: 16px;
}
.search-no-results .no-results .search-form button {
  background: var(--color-primary);
  border: medium none;
  position: absolute;
  right: 0px;
  top: 0;
  width: 55px;
  height: 53px;
  line-height: 30px;
  border-radius: 8px;
  z-index: 0;
  font-size: 16px;
  outline: none;
}
.search-no-results .no-results .search-form button:before {
  font-family: "Unicons" !important;
  font-size: 24px;
  content: "\ea9c";
  position: absolute;
  right: 14px;
  top: 13px;
  color: #fff;
  font-weight: normal;
}
.search-no-results .no-results .page-content {
  padding-top: 20px;
}
.search-no-results .no-results .page-content p {
  max-width: 460px;
  margin: 0 auto 30px;
}
.search-no-results .reactheme-blog {
  padding: 0 0 80px;
}

#rt-loading-progress {
  background: var(--color-primary);
}

.reactheme-blog-details .col-lg-8.left-sidebar {
  order: 2;
}
.reactheme-blog-details .padding-left-sidebar .dynamic-sidebar {
  padding-left: 0;
  padding-right: 25px;
}

.post-single--right_sidebar .reactheme-breadcrumb .breadcrumb-path {
  text-align: left;
  max-width: 1326px;
  margin: 0 auto;
}

/* ------------------------------------
    24. Blog Pagination
---------------------------------------*/
.page-numbers.dots {
  padding-left: 13px;
  line-height: 40px;
  padding-right: 20px;
  display: inline-block;
}

.reactheme-pagination-area,
.pagination-area {
  padding-top: 0px;
  clear: both;
  text-align: center;
}
.reactheme-pagination-area .pagination,
.pagination-area .pagination {
  padding: 0;
  margin: 0;
}
.reactheme-pagination-area .nav-links,
.pagination-area .nav-links {
  display: inline-block;
  padding: 11px 0px;
  margin: 0 auto;
}
.reactheme-pagination-area .nav-links span.current,
.pagination-area .nav-links span.current {
  background: var(--color-primary);
  color: #ffffff;
}
.reactheme-pagination-area .nav-links > *,
.pagination-area .nav-links > * {
  border-radius: 100%;
  margin-right: 10px;
  font-size: 16px;
  text-decoration: none;
  transition: all 0.3s ease 0s;
  text-align: center;
  display: inline-block;
  vertical-align: top;
  border: none;
  font-weight: 400;
  width: 40px;
  height: 40px;
  line-height: 40px;
}
.reactheme-pagination-area .nav-links a,
.pagination-area .nav-links a {
  color: var(--color-secondary);
  background: transparent;
}
.reactheme-pagination-area .nav-links a:hover,
.pagination-area .nav-links a:hover {
  background: var(--color-primary);
  color: #ffffff;
}
.reactheme-pagination-area .nav-links a.next,
.pagination-area .nav-links a.next {
  font-size: 0;
  position: relative;
}
.reactheme-pagination-area .nav-links a.next:before,
.pagination-area .nav-links a.next:before {
  content: "\e942";
  font-family: "Unicons" !important;
  font-size: 24px;
  left: 50%;
  transform: translate(-50%, 0px);
  position: absolute;
  z-index: 1;
}
.reactheme-pagination-area .nav-links a.prev,
.pagination-area .nav-links a.prev {
  font-size: 0;
  position: relative;
}
.reactheme-pagination-area .nav-links a.prev:before,
.pagination-area .nav-links a.prev:before {
  content: "\e940";
  font-family: "Unicons" !important;
  font-size: 24px;
  left: 50%;
  transform: translate(-50%, 0px);
  position: absolute;
  z-index: 1;
}

.pagination-pages {
  display: inline-block;
  border: 1px solid #f1f1f1;
  padding: 11px 30px;
  border-radius: 10px;
}

.entry-footer .edit-link {
  padding: 20px 0;
  display: block;
}

.wp-block-latest-posts, .wp-block-rss {
  list-style: none;
}
.wp-block-latest-posts li, .wp-block-rss li {
  border-top: none;
  padding: 6px 0px 6px 0px;
  border: none;
  margin-top: 0px;
  position: relative;
}
.wp-block-latest-posts li a, .wp-block-rss li a {
  font-size: 16px;
  color: var(--color-secondary);
}
.wp-block-latest-posts li a:hover, .wp-block-rss li a:hover {
  color: var(--color-secondary);
}

.reactheme-blog .rt_post-style_classic article:last-child {
  border-bottom: none;
}

.page-links {
  display: block;
  clear: both;
}
.page-links span {
  padding: 3px 5px;
  margin: 0 0 0 5px;
}

.page-links .current span {
  color: var(--color-primary);
}

.page-links a span {
  background: transparent !important;
  color: #757575;
}

.comment-list .pingback, .comment-list .trackback {
  list-style: none;
  padding-bottom: 15px;
  padding-top: 15px;
}

li.category-name ul.post-categories {
  position: relative;
  float: none !important;
  padding-left: 22px !important;
}

li.category-name ul.post-categories:before {
  content: "\f115";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  position: absolute;
  left: 0;
  top: 7px;
  color: var(--color-primary);
}

.container.container-small {
  max-width: 1040px;
  padding: 0;
}

/*-------------------
    Search Results
---------------------*/
body.search-results .site-main > article {
  background: var(--color-white);
  margin-bottom: 40px;
  border: 1px solid rgba(230, 233, 240, 0.4392156863);
  padding: 40px 40px 35px;
  margin-right: 20px;
}
body.search-results .site-main > article .entry-title {
  padding: 0;
  font-weight: 700;
  margin-bottom: 12px;
  font-size: 36px;
  line-height: 40px !important;
}
body.search-results .site-main > article .entry-title a {
  color: var(--color-secondary);
}
body.search-results .site-main > article .entry-title a:hover {
  color: var(--color-primary);
}
body.search-results .site-main > article .entry-summary {
  padding: 0 0 15px;
}
body.search-results .site-main > article .entry-summary p:last-child {
  margin-bottom: 0;
}
body.search-results .site-main > article .entry-summary .search-button {
  margin-top: 20px;
}
body.search-results .site-main > article .entry-summary .search-button a {
  color: var(--color-secondary);
}
body.search-results .site-main > article .entry-summary .search-button a:hover {
  color: var(--color-secondary);
}
body.search-results .site-main > article .entry-summary .search-button a i {
  vertical-align: middle;
  transition: 0.3s all ease;
}
body.search-results .site-main > article .entry-footer {
  padding: 20px 35px;
  background: #ebebec;
}
body.search-results .site-main > article .entry-footer:empty {
  display: none;
}
body.search-results .site-main > article .entry-footer span {
  font-weight: 600;
}
body.search-results .site-main > article .entry-footer span a {
  font-weight: 400;
  color: var(--color-body);
}
body.search-results .site-main > article .entry-footer span a:hover {
  color: var(--color-primary);
}

.page #reply-title small a {
  padding-left: 10px;
}

.related-post-here {
  border-top: 1px solid rgba(131, 131, 131, 0.1215686275);
  margin-top: 80px;
  padding-top: 20px;
}
.related-post-here .rt-related-title {
  font-size: 1.5rem;
  margin: 0 0 50px;
  font-weight: 500;
}
.related-post-here .single-blog-item {
  margin-bottom: 30px;
}
.related-post-here .single-blog-item .rt-post-title {
  font-size: 1.25rem;
  line-height: 1.2;
  margin: 20px 0 4px;
  font-weight: 500;
}
.related-post-here .single-blog-item .rt-post-title a {
  color: var(--color-secondary);
}
.related-post-here .single-blog-item .rt-post-title a:hover {
  color: var(--color-primary);
}
.related-post-here .single-blog-item .rt-thumbnail {
  display: block;
  overflow: hidden;
  border-radius: 0;
  line-height: 0;
}
.related-post-here .single-blog-item img {
  transition: all 0.5s ease;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  height: 180px;
}
.related-post-here .single-blog-item .rt-related-date {
  font-size: 0.75rem;
  color: var(--color-body);
}
.related-post-here .single-blog-item:hover img {
  transform: scale(1.1);
}

.rt-single-share {
  margin: 20px 0 0;
  padding: 0;
  list-style: none;
  display: flex;
  justify-content: center;
  gap: 15px;
}
.rt-single-share li a {
  width: 45px;
  height: 45px;
  border: 1px solid rgba(131, 131, 131, 0.1215686275);
  line-height: 45px;
  text-align: center;
  display: block;
  border-radius: 100%;
  color: var(--color-secondary);
  font-size: 18px;
  transition: all 0.5s ease;
}
.rt-single-share li a:hover {
  background: var(--color-primary);
  color: #fff;
  border-color: var(--color-primary);
  transform: translateY(-5px);
}
.rt-single-share.rt-single-share-sticky {
  display: block;
  position: absolute;
  right: 100px;
  margin: 0;
  bottom: -150px;
  transition: all 0.5s ease;
}
.rt-single-share.rt-single-share-sticky li {
  margin-bottom: 15px;
}
.rt-single-share.rt-single-share-sticky.rt-social-sticky {
  position: fixed;
  top: 20%;
  z-index: 1000;
}
.rt-single-share.rt-single-share-ajx {
  margin-bottom: 40px;
}
.rt-single-share a.esbmrk-add-to-bookmark-btn .esbmrk-icon {
  opacity: 1;
  position: relative;
  top: 13px;
  left: 12px;
}
.rt-single-share a.esbmrk-add-to-bookmark-btn:hover .esbmrk-icon {
  filter: invert(1);
}
.rt-single-share a.esbmrk-add-to-bookmark-btn .esbmrk-tooltip {
  line-height: 2;
}

.wp-block-image :where(figcaption) {
  color: var(--color-body);
  text-align: center;
  font-size: 0.75rem;
}

body.single .reactheme-breadcrumb.loadmore,
body.single .reactheme-breadcrumb.infinite_scroll {
  margin-bottom: 0;
}

body.single #load-more-btn {
  margin-top: 60px;
}

.reactheme-blog-details {
  padding-bottom: 60px;
}

body.single-post .reactheme-breadcrumb.modern {
  margin-bottom: 0;
}

body.single img.rt-custom-atr {
  width: 250px;
}